<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrSimplifiedCancellationAnnouncementMapper">

    <resultMap type="XcrSimplifiedCancellationAnnouncement" id="XcrSimplifiedCancellationAnnouncementResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="SCID"    column="SCID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="REGORG"    column="REGORG"    />
            <result property="APPDATE"    column="APPDATE"    />
            <result property="NOTICEFROM"    column="NOTICEFROM"    />
            <result property="NOTICETO"    column="NOTICETO"    />
            <result property="COMMITMENT"    column="COMMITMENT"    />
            <result property="locFilename"    column="LOC_FILENAME"    />
            <result property="SIMPLECANREA"    column="SIMPLECANREA"    />
            <result property="APPRDATE"    column="APPRDATE"    />
            <result property="CANCELDATE"    column="CANCELDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>